using System;
using Microsoft.EntityFrameworkCore.Migrations;

#nullable disable

namespace Kalaha.Api.Migrations
{
    /// <inheritdoc />
    public partial class FinishedGameTime : Migration
    {
        /// <inheritdoc />
        protected override void Up(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.AddColumn<DateTime>(
                name: "FinishedTime",
                table: "Games",
                type: "timestamp with time zone",
                nullable: true);
        }

        /// <inheritdoc />
        protected override void Down(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.DropColumn(
                name: "FinishedTime",
                table: "Games");
        }
    }
}
